Contents

# Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Using Variables

The following describes the basic use of variables in LibreOffice Basic.

## Using the Object Catalog

The object catalogue provides an overview of all modules and dialogues you have created in LibreOffice.

## Using Procedures, Functions and Properties

The following describes the basic use of procedures, functions and properties in LibreOffice Basic.

## Libraries, Modules and Dialogs

The following describes the basic use of libraries, modules and dialogues in LibreOffice Basic.

Please support us!